#button {
    display: inline-block;
    background-color: #FF9800;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
  }
  #button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
  }
  #button:hover {
    cursor: pointer;
    background-color: #333;
  }
  #button:active {
    background-color: #555;
  }
  #button.show {
    opacity: 1;
    visibility: visible;
  }

  .col-md-4{
    margin-bottom: 15px;
  }

.d-flex{margin-top: 10px;}
.contact-section .contact-info .icon i {
    font-size: 22px;
}.contact-section .contact-info p span {
    display: block;
    font-size: 18px;
    font-weight: 600;
    color: #000;
}.contact-section .contact-info .border-height {
    border-left: 1px solid rgba(0,0,0,.1);
    border-right: 1px solid rgba(0,0,0,.1);
}
textarea.form-control {
    height: inherit!important;
}
.btn.btn-primary {
    background: #e86ed0!important;
    border: 1px solid #e86ed0!important;
    color: #fff!important;
}
.head-section {
    display: block;
    position: fixed;
    top: 0;
    width: 100%;
    height: auto;
    margin-top: 20px;
    left: 0;
    z-index: 300;
    transition-duration: 500ms;
}

.navbar {
    position: relative;
    display: flex;
    align-items: center;
    padding: .5rem 1rem;
    margin-top: 5px;
}

.head-section .navbar {
    border-bottom: 1px solid #ffffff;
    transition-duration: 500ms;

}

.stick {
    background-color: #ffffff;
    margin-top: 0;
    box-shadow: 0 5px 15px rgb(0 0 0 / 15%);
}


.head-section .navbar .navbar-nav {
    margin-right: 50px;
}

.head-section .navbar .navbar-nav .active a {
    color: #e86ed0 !important;
}

.head-section .navbar .navbar-nav  a:hover {
    color: #e86ed0 !important;
}

.head-section .navbar .navbar-nav .nav-link {
    padding: 0.5em 1em;
    font-weight: 500;
}

.navbar .navbar-toggler-icon i {
    color: #ffffff;
}

.navbar-collapse {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: center;
}
/************************/
h2 {
	color: #000;
	font-size: 26px;
	font-weight: 300;
	text-align: center;
	position: relative;

}

.carousel .carousel-item {
	color: #999;
	overflow: hidden;
	min-height: 120px;
	font-size: 13px;
}
.carousel .media {
	position: relative;
	padding: 0 0 0 20px;
}
.carousel .media img {
	width: 75px;
	height: 75px;
	display: block;
	border-radius: 50%;
}
.carousel .testimonial-wrapper {
	padding: 0 10px;
}
.carousel .testimonial {
	color: #808080;
	position: relative;
	padding: 15px;
	background: #f1f1f1;
	border: 1px solid #efefef;
	border-radius: 3px;
	margin-bottom: 15px;
}
.carousel .testimonial::after {
	content: "";
	width: 15px;
	height: 15px;
	display: block;
	background: #f1f1f1;
	border: 1px solid #efefef;
	border-width: 0 0 1px 1px;
	position: absolute;
	bottom: -8px;
	left: 46px;
	transform: rotateZ(-46deg);
}
.carousel .star-rating li {
	padding: 0 2px;
}
.carousel .star-rating i {
	font-size: 16px;
	color: #ffdc12;
}
.carousel .overview {
	padding: 3px 0 0 15px;
}
.carousel .overview .details {
	padding: 5px 0 8px;
}
.carousel .overview b {
	text-transform: uppercase;
	color: black;
}
.carousel .carousel-indicators {
	bottom: -70px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	margin: 1px 2px;
	box-sizing: border-box;
}
.carousel-indicators li {	
	background: #e2e2e2;
	border: 4px solid #fff;
}
.carousel-indicators li.active {
	color: #fff;
    background: #e86ed0;
	border: 5px double;    
}

/**************************************************************/
a {
    color: rgba(0, 0, 0, .8);
}

.fab {
    color: #e86ed0;
}

li {
    display: table;
    line-height: 1.5;
    margin-bottom: 15px;
}

.home {
    background-image: url('../img/xbg_1.jpg.pagespeed.ic.XNToy0gbmM.webp');
    background-size: 100% 100% ;
    background-position: center ;
    background-attachment: fixed;
    background-repeat: no-repeat;
     height: 100vh;
     overflow: hidden;
}
.home .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: 1;
    background: #fff;
    background: white;
    background: -moz-linear-gradient(top, white 0%, white 3%, rgba(255, 255, 255, 0) 54%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, white), color-stop(3%, white), color-stop(54%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(top, white 0%, white 3%, rgba(255, 255, 255, 0) 54%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(top, white 0%, white 3%, rgba(255, 255, 255, 0) 54%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(top, white 0%, white 3%, rgba(255, 255, 255, 0) 54%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(white), color-stop(3%, white), color-stop(54%, rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, 0)));
    background: linear-gradient(to bottom, white 0%, white 3%, rgba(255, 255, 255, 0) 54%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
    height: 850px;
}

.slider-text {
    height: 850px;
}
.slider-text h1 {
    font-size: 60px;
    color: #000000;
    line-height: 1.1;
    font-weight: 400;
}
.search-location .form-group {
    position: relative;
}
.search-location .form-group .form-field .form-control {
    border: none;
    height: 70px!important;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -ms-border-radius: 40px;
    border-radius: 40px;
    padding-left: 25px;
    padding-right: 50px;
    -webkit-box-shadow: 0px 5px 27px -14px rgb(0 0 0 / 28%);
    -moz-box-shadow: 0px 5px 27px -14px rgba(0, 0, 0, 0.28);
    box-shadow: 0px 5px 27px -14px rgb(0 0 0 / 28%);
}
.form-control {
    height: 52px !important;
    background: #fff !important;
    color: #000000 !important;
    font-size: 18px;
    border-radius: 5px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.search-location .form-group button {
    background: transparent;
    border: none;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 70px;
    height: 70px;
    border-radius: 0 50% 50% 50%;
    background: #e86ed0;
}
.search-location .form-group button i {
    font-size: 30px;
    color: #fff;
}
/**********Services************/

.ftco-section {
    padding: 3em 0;
    position: relative;
    padding-bottom: 8em !important;
}

.heading-section .subheading:before {
    position: absolute;
    top: 50%;
    right: -60px;
    content: '';
    transform: translateY(-50%);
    width: 50px;
    height: 1px;
    margin-top: -1px;
    background: #e86ed0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.heading-section .subheading {
    display: inline-block;
    margin-bottom: 0;
    color: #e86ed0;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    position: relative;
}

.heading-section .subheading:after {
    position: absolute;
    top: 50%;
    left: -60px;
    content: '';
    transform: translateY(-50%);
    width: 50px;
    height: 1px;
    margin-top: -1px;
    background: #e86ed0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.services .icon {
    line-height: 1.3;
    position: relative;
    z-index: 0;
    margin: 0 auto;
    width: 100px;
    font-size: 60px;
    color: #e86ed0;
}

.services .media-body {
    width: 100%;
    color: rgba(0, 0, 0, .8);
}

.services .media-body h3 {
    font-size: 24px;
    font-weight: 500;
    color: #000;
}

.block-6 .media-body p {
    font-size: 16px;
}


/**********r**************/

.property-wrap .img {
    display: block;
    width: 100%;
    height: 250px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.property-wrap .text {
    position: relative;
    transition: all .3s ease;
    margin-top: -50px;
    margin-left: 20px;
    background: #fff;
    box-shadow: 0 5px 21px -14px rgb(0 0 0 / 14%);
    padding: 25px;
    width: 75%;
}

.property-wrap:hover .text {
    box-shadow: 0 5px 39px -14px rgb(0 0 0 / 35%);
}

.property-wrap .text p.price span {
    font-size: 16px;
    font-weight: 600;
}

.property-wrap .text p.price span.orig-price {
    color: #000;
    font-size: 16px;
    font-weight: 600;
}

.property-wrap .text ul {
    padding: 0;
}

.property-wrap .text ul li {
    font-size: 16px;
    margin-right: 10px;
    display: inline-block;
    list-style: none;
}

.property-wrap .text h3 {
    font-size: 18px;
}

.property-wrap .text h3 a {
    color: #000;
    font-weight: 600;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none!important;
}

.property-wrap .text .btn-custom {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background: #e86ed0;
    border-radius: 50% 0 0 0;
}


/*****************************/

.img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.ftco-degree-bg:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -25px;
    overflow: visible;
    width: 50%;
    height: 70px;
    z-index: 1;
    transform: skewY( 4deg);
    background-color: #fff;
}

.services-section .overlay {
    position: absolute;
    width: 50%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    opacity: 1;
    background: #000;
}

.heading-section.heading-section-white .subheading {
    color: rgba(255, 255, 255, .9);
}

.services.services-2 .media-body {
    color: rgba(255, 255, 255, .8);
}

.services.services-2 .icon {
    width: 90px;
    height: 90px;
    background: #e86ed0;
    border-radius: 50%;
}

.services.services-2 .icon span {
    color: #fff;
    font-size: 30px;
}

.services.services-2 h3 {
    color: #fff;
    margin-bottom: 0.5rem !important;
}

.ftco-degree-bg:after {
    content: '';
    position: absolute;
    right: 0;
    bottom: -25px;
    overflow: visible;
    width: 50%;
    height: 70px;
    z-index: 1;
    transform: skewY( -4deg);
    background-color: #fff;
}


/**********************/

.wrap-about .heading-section {
    margin-left: -120px;
    background: #fff;
    -moz-box-shadow: -20px 5px 14px -15px rgba(0, 0, 0, .13);
    box-shadow: -20px 5px 14px -15px rgb(0 0 0 / 13%);
}

.heading-section h2 {
    font-size: 40px;
    font-weight: 600;
}


/********************/

.ftco-counter .text strong.number {
    font-weight: 600;
    font-size: 50px;
    color: #000;
}

.ftco-counter .text span {
    display: block;
    font-size: 18px;
    color: rgba(0, 0, 0, .7);
    line-height: 1.2;
    padding-left: 15px;
    margin-bottom: 0;
}

.ftco-counter .text.text-border {
    border-right: 1px solid rgba(0, 0, 0, .07);
}


/*******************/

.agent {
    position: relative;
    width: 100%;
    display: block;
    z-index: 0;
    margin-bottom: 40px;
}

.agent .img {
    position: relative;
    width: 100%;
    display: block;
    overflow: hidden;
    z-index: 0;
}

.agent img {
    transform: scale(1);
    z-index: -1;
    transition: all .6s ease;
}

.agent:hover img {
    transform: scale(1.1);
}

.agent .desc {
    position: relative;
    width: 80%;
    padding: 20px;
    margin-top: -50px;
    margin-left: 20px;
    background: #fff;
    box-shadow: 0 5px 21px -14px rgb(0 0 0 / 30%);
}

.agent .desc h3 {
    color: #000;
    font-weight: 500;
    line-height: 1.3;
    font-size: 20px;
}

.agent .desc .h-info {
    font-size: 14px;
    margin-bottom: 0;
}


/**********************************/

.blog-entry {
    overflow: hidden;
    width: 100%;
}

.blog-entry .text {
    position: relative;
    width: 100%;
    margin: 0 auto;
}

.blog-entry .text .heading {
    font-size: 18px;
    margin-bottom: 0;
    font-weight: 400;
}

.blog-entry .text .heading a {
    color: #000;
}

.blog-entry .meta>div {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 0;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
}

.blog-entry .meta>div a {
    color: #b3b3b3;
}

.block-20 {
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    display: block;
    width: 100%;
    height: 200px;
    margin-bottom: 10px;
}


/**********************************/


/**********************************/


/**********Footer**************/

.footer {
    font-size: 16px;
    padding: 7em 0;
    background: rgba(0, 0, 0, .02);
    position: relative;
}

.footer-widget h2 {
    font-weight: normal;
    color: #000;
    margin-bottom: 40px;
    font-size: 20px;
    font-weight: 400;
}

.ftco-footer p {
    color: rgba(0, 0, 0, .7);
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.footer-social li {
    list-style: none;
    margin: 0 10px 0 0;
    display: inline-block;
}


.footer-social li a {
    height: 50 px;
    width: 50 px;
    display: block;
    float: left;
    background: rgba(255, 255, 255, .05);
    border-radius: 50%;
    position: relative;
    color: rgba(0, 0, 0, .8);
}

.footer-widget  .fas{
    color: #e86ed0 ;
    font-size: 18px;
    margin-right: 5px;
}
.footer-social  .fab{
    color: #e86ed0 ;
    font-size: 30px;
    margin-right: 5px;
}



@media (max-width: 767.98px){
.services-section .overlay {
    width: 100%;
    opacity: .4;
}
.img-2 {
    height: 600px;
    margin-bottom: 30px;
}
.ftco-section {
    padding: 6em 0;
}
.heading-section h2 {
    font-size: 28px;
}
}